package cn.com.qmth.examcloud.core.oe.admin.api;

import cn.com.qmth.examcloud.api.commons.CloudService;
import cn.com.qmth.examcloud.core.oe.admin.api.request.AddExamScoreNoticeQueueReq;
import cn.com.qmth.examcloud.core.oe.admin.api.response.AddExamScoreNoticeQueueResp;

/**
 *
 * @author lideyin
 * @date 2019年3月11日 下午3:22:56
 * @description 考试分数通知队列接口
 */
public interface ExamScoreNoticeQueueCloudService extends CloudService{
	/**
	 * 发送获取考试分数通知
	 */
	void sendObtainScoreNotice();

	/**
	 * 添加成绩通知队列
	 * @param req
	 * @return
	 */
	AddExamScoreNoticeQueueResp addExamScoreNoticeQueue(AddExamScoreNoticeQueueReq req);

}
