package cn.com.qmth.examcloud.exchange.outer.api.response;

import cn.com.qmth.examcloud.api.commons.exchange.EnterpriseResponse;
import cn.com.qmth.examcloud.exchange.outer.api.bean.OuterExamRecordBean;
import cn.com.qmth.examcloud.exchange.outer.api.bean.OuterScoreDataBean;
import io.swagger.annotations.ApiModelProperty;
import java.util.List;

/**
 * @Description 获取主观题作答结果响应类
 * @Author lideyin
 * @Date 2020/3/30 15:30
 * @Version 1.0
 */
public class OuterGetSubjectiveQuestionResp extends EnterpriseResponse{

	private static final long serialVersionUID = -8015424509347237754L;

	@ApiModelProperty(value = "下一个考生ID,如果已经是最后一条数据，则此值和startId相等", example = "128", required = true)
	private Long nextId;

	@ApiModelProperty(value = "考试记录集合", example = "[{'id':1}]", required = true)
	private List<OuterExamRecordBean> dataList;

	public Long getNextId() {
		return nextId;
	}

	public void setNextId(Long nextId) {
		this.nextId = nextId;
	}

	public List<OuterExamRecordBean> getDataList() {
		return dataList;
	}

	public void setDataList(List<OuterExamRecordBean> dataList) {
		this.dataList = dataList;
	}
}
